baseURL = "https://www.mmseo.news/"
languageCode = "en-us"
title = "MMSEO News"
theme = "hugo-bootstrap-5"
paginate = 10
publishDir = "/tmp/www_mmseo_news"
[taxonomies]
  tag = 'tags'
  category = 'categories'